<?xml version="1.0"?>
<material>
	<technique name="Techniques/NoTexture.xml" quality="0" loddistance="0" />
	<parameter name="MatDiffColor" value=".7 .8 .9 1" />
	<parameter name="MatSpecColor" value=".5 .5 .5 420" />
</material>
